package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2018/1/25.
 */

public class BreedFactoryInfoBean {
    private String Name;
    private long ID;
    private boolean Empty;
    private String Contact;
    private String PlanOutDate;
    private String PlanInDate;

    @Override
    public String toString() {
        return "BreedFactoryInfoBean{" +
                "Name='" + Name + '\'' +
                ", ID=" + ID +
                ", Empty=" + Empty +
                ", Contact='" + Contact + '\'' +
                ", PlanOutDate='" + PlanOutDate + '\'' +
                ", PlanInDate='" + PlanInDate + '\'' +
                '}';
    }

    public String getPlanOutDate() {
        return PlanOutDate;
    }

    public void setPlanOutDate(String planOutDate) {
        PlanOutDate = planOutDate;
    }

    public String getPlanInDate() {
        return PlanInDate;
    }

    public void setPlanInDate(String planInDate) {
        PlanInDate = planInDate;
    }

    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }

    public long getID() {
        return ID;
    }

    public void setID(long ID) {
        this.ID = ID;
    }

    public boolean isEmpty() {
        return Empty;
    }

    public void setEmpty(boolean empty) {
        Empty = empty;
    }

    public String getContact() {
        return Contact;
    }

    public void setContact(String contact) {
        Contact = contact;
    }

}
